@keyframes _spin_1k3ht_61 {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes _showDocked_1k3ht_1 {
    0% {
        opacity: 0.5;
    }
    100% {
        opacity: 1;
    }
}

@keyframes _showUndocked_1k3ht_1 {
    0% {
        opacity: 0.6;
    }
    100% {
        opacity: 1;
    }
}

._overlay_1k3ht_28 {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 40px 0;
    box-sizing: content-box;
    z-index: 999;
    background-color: rgba(0,0,0,0.5);
}

._overlay_1k3ht_28._fullscreen_1k3ht_40 {
    padding: 0;
}

._overlay_1k3ht_28._fullscreen_1k3ht_40:not(._loading_1k3ht_44) {
    background-color: transparent;
    transition: background-color 0.2s ease-in-out 0.2s;
}

._overlay_1k3ht_28._overlayAbsolute_1k3ht_49 {
    position: absolute;
    height: 100%;
    bottom: auto;
}

@media (max-width: 768px) {
    ._overlay_1k3ht_28 {
        padding: 0;
    }
}

._spinner_1k3ht_61 {
    display: none;
    animation: _spin_1k3ht_61 0.7s infinite linear;
    border-radius: 50%;
    border: 5px solid rgba(255, 255, 255, 0.4);
    border-top-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: perspective(1px) translateY(-50%);
    height: 56px;
    width: 56px;
    margin-left: -35px;
    margin-top: -32px;
}

._overlayAbsolute_1k3ht_49 ._spinner_1k3ht_61 {
    top: 250px;
}

._loading_1k3ht_44 ._spinner_1k3ht_61 {
    display: block;
}

._loading_1k3ht_44 iframe {
    opacity: 0;
}

._overlay_1k3ht_28 iframe {
    border: 0;
    width: 100%;
    max-width: 100%;
    height: 100%;
    display: block;
    z-index: 999;
    transition: opacity 0.2s ease-in-out;
}

@media (min-width: 769px) {
    ._overlay_1k3ht_28 iframe {
        width: 660px;
        margin: auto;
    }

    ._overlay_1k3ht_28._firstDeposit_1k3ht_105 {
        padding: 40px 0;
    }
}

._overlay_1k3ht_28._fullscreen_1k3ht_40 iframe {
    width: 100%;
}

._overlay_1k3ht_28._firstDeposit_1k3ht_105 iframe {
    width: 1000px;
}

._overlayNoScrollBars_1k3ht_118 {
    overflow-x: hidden;
}

._overlay_1k3ht_28._overlayNoScrollBars_1k3ht_118 iframe {
    width: calc(100% + 17px);
    max-width: none;
}

._overlayDock_1k3ht_127 {
    animation: _showUndocked_1k3ht_1 0.7s ease-out;
}

._overlayDock_1k3ht_127._docked_1k3ht_131 {
    position: static;
    width: 100%;
    height: 100% !important;
    animation: _showDocked_1k3ht_1 0.7s ease-out;
}

._overlayDock_1k3ht_127._docked_1k3ht_131 ._spinner_1k3ht_61 {
    display: none;
}

/*it is important to overwrite inline styles from iframe auto resizer*/
._overlayDock_1k3ht_127:not(._docked_1k3ht_131) iframe {
    height: 100% !important;
}

._dockContainerHidden_1k3ht_147 {
    position: static !important;
    height: 0 !important;
    min-height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
}

._noScroll_1k3ht_155 {
    height: 100% !important;
    min-height: 0 !important;
    overflow-y: hidden !important;
}